.langue {  font-family: "Century Gothic", "Arial Narrow", Century, Arial; font-size: 13pt; color: #5d5b5c}
.Logo {  font-family: "Century Gothic", "Arial Narrow", Century, Arial; font-size: 24pt; color: #5d5b5c}
.ligne {
	color: #5d5b5c;
	font-size: 15px;
}
.menutt {  font-family: "Century Gothic", "Arial Narrow", Century, Arial; font-size: 11pt; font-weight: bold; color: #000000}
.texte {
	font-family: "Century Gothic", "Arial Narrow", Century, Arial;
	font-size: 11pt;
	color: #5d5b5c;
	font-weight: normal;
}
.texterouge {
	font-family: "Century Gothic", "Arial Narrow", Century, Arial;
	color: #a40234;
	font-size: 12pt;
	font-weight: bold;
}
.texterose {  font-family: "Century Gothic", "Arial Narrow", Century, Arial; font-size: 12pt; color: #be636c}
.menupetit {  font-family: "Century Gothic", "Arial Narrow", Century, Arial; font-size: 11pt; color: #000000}
.languerouge {  font-family: "Century Gothic", "Arial Narrow", Century, Arial; font-size: 14pt; color: #a40234}
a:active {  text-decoration: none}
a:hover {  text-decoration: none}
a:link {  text-decoration: none}
a:visited {  text-decoration: none}
a:link {  }
a:visited {  }
Logorouge {  font-family: "Century Gothic", "Arial Narrow", Century, Arial; font-size: 24pt; color: #a40234}
.logorouge {  font-family: "Century Gothic", "Arial Narrow", Century, Arial; font-size: 24pt; color: #a40234}
.textenoir {
	font-family: "Century Gothic", "Arial Narrow", Century, Arial;
	color: #000000;
	font-size: 12pt;
	font-weight: bold;
}
.petitit {  font-size: 5px}
.petit {  font-size: 10px}
.cadres {  text-align: justify}
a:active {  }
a:hover {  }
a:link {  }
a:visited {  }
